Solaris 8 (sparc) : 112510-02

High Nessus Plugin ID 23341


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 112510-02 (Netra HA Suite 2.0: Shared Application Services Patch).

Date this patch was last updated by Sun : Thu Feb 23 01:46:53 MST 2006

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23341

File Name: solaris8_112510.nasl

Version: $Revision: 1.10 $

Published: 2006/11/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev